:root {
  --template-font: "Satoshi", sans-serif;
  --template-headings-font: "Kudryashev Headline", serif;

  --ji-blue: #112250;
  --ji-blue-dark: #081026;
  --ji-shellstone: #d9cbc2;
  --ji-shellstone-light: #fcfbf8;
  --ji-primary: #dec58e;
  --ji-discount: #112250;
  --ji-discount-color: var(--ji-primary);
}
body {
  --ji-pb-columns-sidebar: 4;
  --ji-pb-columns: 4;
  --ji-pb-image-ratio: 1 / 1;
  --ji-container-width: 1418px;
  --ji-ow-max-width: 1920px;

  line-height: 1.35;
}
body:is(.admin-logged,.jh-admin-bar):not(.jh-admin-bar-hidden) {--ji-admin-bar-height: 25px;}

body, div, p, li, label, input, a, #carousel .extended-banner-title, #footer .custom-footer > div h4, .quantity .increase::before, .quantity .decrease::before, .box-categories > h4, #filters h4, .product-appendix, .advanced-order .h2, .p-price .price-final {font-family: var(--template-font) !important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .navigation-in > ul > li > a, .extended-banner-title, .fav-cat li > div a, .menu-helper > span, .p .name, .prices, .prices > div, .vote-initials, .vote-name, .news-item .text .title, .social-login-buttons-divider, .subcategories li a .text, .price-standard, .price-final, .price-additional, #productsAlternative::before, .benefitBanner__title, #variants::before, .variant-name, #ratingTab::before, .rate-wrapper .rate-average, .vote-form > form::before, #productDiscussion::before, .cart-table .main-link, .free-gift::before, .free-gift-name, .cart-table tr.related td::before, .cart-related-name, .price-primary, .payment-info b, .payment-shipping-price, .cart-item.cart-item-gift > div > strong, .id--15 .cart-table .p-name, .id--15 .cart-table .p-price, #search-group-categories .search-results-group-list ul li a, .empty-content-404::before, .obj-detail .p-name a, .klient-centrum.obj-detail .content td:last-child, .step-title, .empty-cart-boxes ul li a, .dklab_instagram_widget_heading > .text, .plugin-fixed-header__name, .fvDoplnek .fvDoplnek-produkt .fvDoplnek-text .price, .fvDoplnek-text .name, .hodnoceni-hp .autor {font-family: var(--template-headings-font) !important;}

body {background-color: var(--ji-shellstone-light);}
.overall-wrapper {background-color: transparent;max-width: 100%;margin-inline: auto;overflow-x: clip;}
.content-wrapper {background-color: transparent;}

@media (max-width: 1439px) {
  body {--ji-container-width: 1178px;}
}
@media (max-width: 1199px) {
  body {--ji-container-width: 972px;}
}
@media (max-width: 991px) {
  body {--ji-container-width: 742px;--ji-admin-bar-height: 0px !important;}
}
@media (max-width: 768px) {
  body {--ji-container-width: 100%;}
}

/* === Components === */
.btn:not(.cart-count) {transition: .5s;}
.btn:not(.cart-count):hover {transform: scale(1.05);}

.flag.flag-discount {background-color: var(--ji-discount);color: var(--ji-discount-color);}
.flag.flag-discount .price-save {color: unset;}
.price-standard {color: var(--ji-discount);}

.products-block:not(.slick-slider) {display: flex;flex-flow: row wrap;column-gap: var(--ji-column-gap);--ji-column-gap: 0px;--ji-columns: var(--ji-pb-columns);}
.multiple-columns-body .products-block {--ji-columns: var(--ji-pb-columns-sidebar);}
.products-block:not(.slick-slider) .product {flex: 0 0 calc((100% - (var(--ji-columns) - 1) * var(--ji-column-gap, 0px)) / var(--ji-columns));width: unset;}
.products-block .p .image {background: var(--ji-shellstone-light);margin-bottom: 20px;}
.products-block .p .image img {width: 100%;height: auto;aspect-ratio: var(
  --ji-pb-image-ratio);object-fit: cover;mix-blend-mode: multiply;}
.products-block .flags-extra {inset: -7px -7px auto auto;}
.products-block .flags-extra .flag.flag-discount {display: inline-flex;flex-flow: column;line-height: 1.2;padding-bottom: 1px;}
.products-block .flags-extra .flag.flag-discount .price-save {font: unset;font-size: 19px;}
.products-block .flags-extra .flag.flag-discount .price-save::before {display: block;font-size: 15px;}
.products-block.products .p .name {height: unset;min-height: var(--ji-min-height, 0px);max-height: 40px;font-size: 18px;margin-bottom: 0px;}
.product .product-appendix {position: static;font-size: 16px;margin-top: 15px;}
.products-block.products .product {padding: 12px 8px 12px 8px;}
.products-block .p {display: flex;flex-direction: column;}
.products-block .p-in-in {margin-bottom: 20px;}
.products-block .p-bottom .p-tools .btn {min-width: 180px;height: 38px;line-height: 36px;}
.product .p-in {height: 100%;display: flex;flex-direction: column;}
.product .p-bottom {margin-top: auto;}

@media (max-width: 1399px) {
  body {--ji-pb-columns: 4;--ji-pb-columns-sidebar: 3;}
}

@media (max-width: 991px) {
  body {--ji-pb-columns: 4;--ji-pb-columns-sidebar: 2;}
}

@media (max-width: 767px) {
  body {--ji-pb-columns: 3;--ji-pb-columns-sidebar: 3;}

  .products-block .p-bottom .p-tools .btn {min-width: 140px;height: 34px;line-height: 32px;background-color: var(--ji-shellstone);border-color: var(--ji-shellstone);color: var(--ji-blue)!important;}
  .products-block .p-bottom .p-tools .btn:hover {background-color: var(--ji-blue)!important;border-color: var(--ji-blue)!important;color: #fff!important;}

  .products-block .p .image:has(.flags-extra) img {border-top-right-radius: 10px;}
  .products-block .flags-extra {inset: -10px 0px auto auto;}
  .products-block .flags-extra .flag.flag-discount {width: 60px;height: 60px;}
  .products-block .flags-extra .flag.flag-discount .price-save {font-size: 15px;}
  .products-block .flags-extra .flag.flag-discount .price-save::before {font-size: 13px;}

  .products-block.products .p .name {}
  .products-block.products .product {padding: 12px 4px 12px 4px;}
  .product .product-appendix {display: block;margin-top: 5px;}
  .products-block .p .image {margin-bottom: 10px;}
  .products-block .p-in-in {margin-bottom: 10px;}
  .products-block .p-bottom .prices {height: auto;}

  .type-index .benefitBanner {margin-top: 20px;}
}

@media (max-width: 479px) {
  body {--ji-pb-columns: 2;--ji-pb-columns-sidebar: 2;}
}

/* === Header === */

.site-name img {filter: initial;-webkit-filter: initial;}
.navigation-in > ul > li > a, .menu-helper span, .menu-helper > ul > li a {font-family: var(--template-font)!important;}

/* Desktop Header */
@media (min-width: 768px) {
  body {--ji-top-bar-height: 40px;--ji-logo-bar-height: 120px;--ji-navigation-buttons-width: 252px;--ji-header-nav-height: 38px;--ji-widget-top: calc(var(--ji-admin-bar-height) + var(--ji-top-bar-height) + var(--ji-logo-bar-height) + var(--ji-header-nav-height));}
  body.ordering-process {--ji-navigation-buttons-width: 130px;}
  body.ji-fixed-nav {--ji-widget-fixed-top: var(--ji-header-nav-height);}

  #header .cart-count {padding-left: 15px;}
  .lupa, .top-nav-button {padding-left: 15px;padding-right: 15px;}
  .lupa::before, .top-nav-button::before, .btn.cart-count::before, a.btn.cart-count::before {font-size: 16px;}

  .top-navigation-bar {background-color: var(--ji-shellstone);}
  body:not(.type-index) .top-navigation-bar, .type-index.no-carousel .top-navigation-bar, .type-index.multiple-columns-body .top-navigation-bar {background-color: var(--ji-shellstone);}
  .top-navigation-bar .container>div.top-navigation-menu {display: none;}
  .top-navigation-bar .container>div.top-navigation-tools {display: none;}
  .top-navigation-bar .container>div.top-navigation-contacts {display: flex;align-items: baseline;column-gap: 25px;}
  .top-navigation-contacts a:is(.project-email,.project-phone) {display: block;}
  .top-navigation-contacts a:is(.project-email,.project-phone) span {display: inline-block;}
  .top-navigation-contacts a:is(.project-email,.project-phone)::before {font-size: 16px;line-height: 25px;margin-right: 10px;}
  .top-navigation-bar a, .dropdown button {color: #000;}

  .id--16 #header .project-phone, .id--17 #header .project-phone {line-height: 50px;}

  #header {background-color: var(--ji-blue);}
  body:not(.id--16,.id--17) #header {padding-top: var(--ji-logo-bar-height);}
  body:not(.type-index) #header, .type-index.no-carousel #header, .type-index.multiple-columns-body #header {background-color: var(--ji-blue);}
  .sticky-header.sticky-active:not(.ordering-process) #header {transform: unset;position: relative;opacity: unset;}
  .sticky-header.sticky-active.sticky-visible:not(.ordering-process) #header {transform: unset;position: relative;opacity: unset;}
  #header .site-name {width: 100%;}
  body:not(.id--16,.id--17) #header .site-name-wrapper {position: absolute;top: 0;inset-inline: 0;height: var(--ji-logo-bar-height);display: flex;justify-content: center;align-items: center;border-bottom: 1px solid #434343}
  body:not(.id--16,.id--17) #header .site-name {display: contents;}
  body:not(.id--16,.id--17) #header .site-name a {padding: 4px 15px;display: flex;height: unset;margin: 0;}
  /*body:not(.id--16,.id--17) #header .site-name a::before {content: "";display: inline-block;width: 292px;height: 58px;background: url(../img/footer-logo.svg) no-repeat center / contain;position: relative;top: 1px;}*/
  #header .site-name a img {width: 100%;}
  body:not(.id--16,.id--17) #header .site-name a img {display: block;width: 292px;height: 58px;position: relative;top: -4px;object-fit: contain;}
  #header .header-top .navigation-buttons {flex: unset;margin-left: auto;width: unset;display: flex;}
  .header-top {height: 38px;}

  body.ji-fixed-nav #header {padding-bottom: var(--ji-header-nav-height);}
  body.ji-fixed-nav #header .navigation-wrapper {position: fixed;top: 0;inset-inline: 0;background: var(--ji-blue);max-width: var(--ji-ow-max-width);margin-inline: auto;}
  body.ji-fixed-nav #header .site-name-wrapper {display: none;}
  body.ji-fixed-nav #navigation {top: 0;}
  body.ji-fixed-nav .menu-helper {top: 0;}

  #navigation {top: var(--ji-logo-bar-height);height: 38px;}
  .navigation-in ul.menu-level-1 {width: unset;margin-inline: 0;}
  .navigation-in ul.menu-level-1>li:hover>a {background-color: var(--ji-blue-dark);}
  .menu-helper {top: var(--ji-logo-bar-height);left: unset;right: var(--ji-navigation-buttons-width);font-size: 15px;padding: 18px 20px;height: 38px;}
  .menu-helper:hover {background: var(--ji-blue-dark);}
  .menu-helper span {line-height: 1;position: relative;top: 0px;font-size: 15px;}
  .menu-helper>ul {top: 38px;}

  .navigation-in > ul > li > a {font-size: 15px;padding: 12px 20px;}
  .fitted .navigation-in ul {justify-content: center;}

  .top-navigation-menu-item-external-42 {display: none;}
}
.navigation-in > ul > li.menu-item-1029 {background-color: var(--ji-shellstone);}
.navigation-in > ul > li.menu-item-1029 > a {color: var(--ji-blue)!important;}
.navigation-in > ul > li.menu-item-1029 > a b {font-weight: bold;}
@media (min-width: 768px) and (max-width: 991px) {
    .navigation-buttons .top-nav-button, .navigation-buttons>a, .lupa, #header .cart-count {padding-top: 0;padding-bottom: 0;height: 38px;line-height: 38px;}
    .cart-window-visible .cart-count.full::after {display: none;}
    .navigation-buttons > a[data-target="cart"] i, .cart-count:not(.full)::after {top: 25px;}
}
@media (min-width: 992px) {
  .scrolled .admin-bar {display: block;}

  .top-navigation-contacts {display: flex!important;}

  #header .container, .top-navigation-bar .container {max-width: var(--ji-container-width);}
  .cart-window-visible .user-action>.container {position: relative;}

  #header {z-index: 2;}
  #header .header-top .navigation-buttons {margin-top: -319px;height: auto;}
  .navigation-buttons .top-nav-button, .navigation-buttons>a, .lupa, #header .cart-count {padding-top: 0;padding-bottom: 0;height: 40px;line-height: 40px;}
  .navigation-buttons > a[data-target="cart"] i, .cart-count:not(.full)::after {left: 24px;top: 18px;}

  .top-nav-button::before, .lupa::before, .btn.cart-count::before, a.btn.cart-count::before {color: #000;}
  .btn.cart-count.full .cart-price {color: #000;}

  .scrolled .admin-logged .popup-widget.cart-widget {top: 40px!important;}
  .admin-logged .user-action .popup-widget.cart-widget {margin-top: 25px!important;}
  .user-action .popup-widget.cart-widget {top: 40px!important;}
  .popup-widget.cart-widget {top: 40px!important;}
  .cart-window-visible .cart-count::after {display: none;}

  .menu-helper {top: var(--ji-logo-bar-height);right: 0;}
  .menu-helper>ul {right: 0;left: auto;}

}
@media (min-width: 1200px) {
  .type-index #header {background-color: var(--ji-blue) !important;}
  .type-index .top-navigation-bar {background-color: var(--ji-shellstone) !important;}

  .custom-footer>div:is(.clickable) {padding-left: 65px;}
  .custom-footer>div:nth-of-type(2) {position: relative;right:-30px;}
  .custom-footer>div:nth-of-type(3) {position: relative;left:-30px;}
}

/* Mobile Header */
@media (max-width: 767px) {
  .top-navigation-bar {background-color: var(--ji-blue) !important;}
  .top-navigation-bar .site-name {width: 100%;}
  .top-navigation-bar .site-name a {display: flex;margin-top: -2px;}
  .top-navigation-bar .site-name a img {width: 100%;}
  #navigation {background-color: var(--ji-blue);}

  .responsive-tools>a[data-target="login"] {display: none;}
  .responsive-tools>a[data-target="search"] {right: 50px;}
  .site-name {left: 50%;transform: translate(-50%,0);}

  .navigation-in > ul li a {font-family: var(--template-font) !important;}
  .navigation-in ul li.ext.exp, .navigation-in ul li.ext > ul, .navigation-in ul li.ext > div > ul {background-color: var(--ji-blue) !important;}

}

#nav-manufacturers {display: none;}

/* === Footer === */
.odber {max-width: 100%;padding: 20px 20px 35px 20px;}
.odber .subscribe-form.compact-form .form-control {border-color: var(--ji-blue);}
.odber h4, .odber .form-group label.whole-width, .odber .form-group label.whole-width a {color: #000;}
.odber, #footer {border-color: var(--ji-shellstone-light);}
.odber {background-color: var(--ji-shellstone);}
#footer {background-color: var(--ji-blue);max-width: 100%;}
.ji-footer-banner {text-align: left; color: white; max-width: 600px; padding-left: 30px; margin-bottom: 30px;}
.ji-footer-banner__logo {margin: 0 0 25px;max-width: 90%;width: 100%;}
.ji-footer-banner__text {margin: 0; font-size: 14px; line-height: 1.6;}
#footer .contact-box ul li > span:not(.mail):not(.tel):not(.cellphone) a {background: var(--ji-primary);color: var(--ji-blue);}
#footer .contact-box ul li > span:not(.mail):not(.tel):not(.cellphone) a:hover {background: var(--ji-shellstone);}
.ji-footer-banner__logo.--mobile {display: none;}
.footer-bottom {padding-top: 15px;padding-bottom: 15px;}

.custom-footer__articles li a[href*="/login/"] {display: none;}

@media (max-width: 1199px) {
  .ji-footer-banner {padding-left: 0;}
}

@media (max-width: 767px) {
  .ji-footer-banner__logo.--desktop {display: none;}
  .ji-footer-banner__logo.--mobile {display: block;}
  .ji-footer-banner__logo {margin-top: 25px;}

  .subscribe-form.compact-form .form-control {height: 48px;}
  .subscribe-form.compact-form .btn {height: 44px;line-height: 42px;}
}

/* === Modals === */

#colorbox.productDetail :is(#cboxTitle, #cboxCurrent) {display: block !important;position: absolute;bottom: 0;top: unset;background: unset;padding-inline: 5px;text-indent: unset;right: unset;background: rgba(255,255,255,0.6);}
#colorbox.productDetail #cboxTitle {left: 0px;}
#colorbox.productDetail #cboxCurrent {right: 0px;font-variant: tabular-nums;width: 55px;text-align: center;}

@media (max-width: 767px) {
}

/*´=== Widgets === */

@media (min-width: 992px) {
  .user-action .popup-widget.cart-widget {position: absolute;top: var(--ji-widget-top);margin-top: 0;}
  body.ji-fixed-nav .user-action .popup-widget.cart-widget {position: fixed;top: var(--ji-widget-fixed-top);right: max(0px, (100dvw - var(--scrollbar-width, 0px) - var(--ji-ow-max-width)) / 2);}
}

/* === Homepage === */
.fav-cat li:hover::before {height: auto;aspect-ratio: 1;width: min(100px, 100% - 48px);left: 50%;margin-left: 0;transform: translateX(-50%);line-height: 1.7;display: flex;align-items: center;justify-content: center;}
.fav-cat li img {height: auto;aspect-ratio: 1;}
@media (max-width: 767px) {
  .fav-cat {display: none;}
  .fav-cat li:hover::before {height: auto;aspect-ratio: 1;width: min(100px, 100% - 32px);left: 50%;margin-left: 0;transform: translateX(-50%);}

  h4.homepage-group-title, .h4.homepage-group-title {margin-top: 20px;margin-bottom: 10px;}
  body.in-index .row.banners-row {border-bottom: 1px solid #E9E9E9;}
}

.welcome h1 {max-width: 300px;font-size: 36px;}
.center {margin-top: 40px;text-align: center;}

@media (max-width: 767px) {
  .welcome h1 {font-size: 30px;}
  .homepage-box.welcome-wrapper {margin-bottom: 40px;margin-top: 25px;}
  .center {margin-top: 25px;}
  .body-banners {margin-top: 25px;}
}

/* === Category === */

.categories .topic > a:hover, .categories .topic.active > a {background-color: transparent;}
.categories.expandable.expanded {background-color: transparent;}
#filters h4:hover {background-color: transparent;}
.content #filters::before {display: none;}
.content #filters {background-color: transparent;border-top: 1px solid #d9cbc2;padding-top: 36px;}

.category-perex {max-height: 147px;overflow: hidden;position: relative;transition: max-height 0.8s ease;}
.p-info-wrapper > .p-short-description {max-height: 95px;overflow: hidden;position: relative;transition: max-height 0.8s ease;}

.category-top:has(.toggle-button) .category-perex:not(.expanded)::after, .p-info-wrapper:has(.toggle-button) > .p-short-description:not(.expanded)::after {content: "";width: 100%;height: 90px;position: absolute;bottom: -15px;left: 0;background: linear-gradient(180deg, rgb(252 251 248 / 0%) 6%, rgb(252 251 248) 100%);}

.category-perex.expanded, .p-info-wrapper > .p-short-description.expanded {max-height: 3000px;}
.category-top .toggle-button {position: relative;top: -30px;margin-bottom: 20px;}
.toggle-button {font-size: 14px;text-decoration: underline;color: var(--color-secondary);cursor: pointer;position: relative;top: -30px;}
.toggle-button:hover {text-decoration: none;}

.p-short-description p.vice {display: none;}

@media (max-width: 767px) {
  .category-top .toggle-button {top: 10px;margin-bottom: 35px;}
  .toggle-button.btn {top: -15px;width: 160px;left: 50%;margin-left: -80px;height: 32px;line-height: 32px;}

  .category-perex {margin-top: 0;}

  #filters h4 {padding: 13px 16px;}

  .listingControls {margin: 20px 0;}
  .listingControls .loadMore {margin-bottom: 20px;}

  .type-category #content-wrapper + .odber, .type-category #content-wrapper + #footer {margin-top: 0;}
  .odber {border-top: 0;}
}

/* === Detail === */
.p-detail-info {margin-bottom: 0;}
.p-image-wrapper .flags-default {display: block;}
.flag.flag-nahladovy-obrazok {display: none;}

.ji-gallery-wrap {position: relative;}
.ji-gallery-wrap .ji-gallery {margin-inline: -10px;}
.ji-gallery__item {background-color: var(--ji-shellstone-light);}
.ji-gallery-wrap img {mix-blend-mode: multiply;}
.ji-gallery-wrap .slick-list {margin-top: 0 !important;}
.ji-gallery-wrap .slick-track {padding: 0;}
.ji-gallery-wrap .slick-slide {padding: 0 10px;}
.p-thumbnails a.p-thumbnail img {mix-blend-mode: multiply;}
.p-image-wrapper:has(.ji-gallery-wrap) .p-image {display: none;}
.p-thumbnails-wrapper {display: none;}
/*.p-thumbnails-wrapper.ji-arrows-inside .p-thumbnails {margin-right: 0;}
.p-thumbnails-wrapper.ji-arrows-inside .p-thumbnails::after {background: var(--ji-shellstone-light);}
.p-thumbnails-wrapper.ji-arrows-inside .p-thumbnails :is(.thumbnail-prev,.thumbnail-next) {background: unset;}*/

.ji-gallery-thumbs {margin-inline: calc(-0.5 * var(--ji-slide-gap));--ji-arrow-offset: -16px;--ji-slide-gap: 16px;margin-top: 24px;}
.ji-gallery-thumbs__item {position: relative;border-radius: 0px;overflow: hidden;border: 1px solid #fff;margin-inline: calc(var(--ji-slide-gap) / 2);display: flex;}
.ji-gallery-thumbs__item.--active, .ji-gallery-thumbs__item:hover {border-color: #2E3E3E;}
.ji-gallery-thumbs__item img {width: 100%;height: auto;aspect-ratio: var(--ji-thumb-image-ratio);object-fit: cover;border: 0;mix-blend-mode: multiply;}
.ji-gallery-thumbs__item.--yt-video::after {content: "";position: absolute;inset: 0;display: block;background: url(../img/yt-shorts.png) no-repeat center / 34px;}
.ji-gallery-thumbs__item.--more-btn {align-items: center;color: #777777;text-align: center;font-size: 14px;border-color: #D2D2D2;justify-content: center;}

.ji-gallery-thumbs:not(.slick-slider) {display: flex;flex-flow: row wrap;justify-content: center;row-gap: var(--ji-slide-gap);}
.ji-gallery-thumbs:not(.slick-slider) .ji-gallery-thumbs__item {width: 80px;height: 80px;}

.ji-gallery-thumbs .slick-dots {display: none !important;}

.ji-gallery-wrap .flags.flags-default {margin: 0;inset: 0 auto auto 0;padding: 0;}
.ji-gallery-wrap .flags.flags-extra {inset: 12px 12px auto auto;display: flex;gap: 8px;margin: 0;padding: 0;}
.ji-gallery-wrap .flags.flags-extra .flag {margin: 0;}

@media (min-width: 1200px) {
  .cboxPhoto {width: 100%!important;height: 100%!important;object-fit: cover;}
}
#cboxClose {background-color: transparent!important;}

@media (max-width: 767px) {
  .ji-gallery-thumbs:not(.slick-slider) {--ji-slide-gap: 6px;margin-top: 5px;}
  .p-image-wrapper {margin-bottom: 15px;}

  /*.ji-gallery-wrap .flags.flags-extra {inset: -10px 0 auto auto;}*/
}

.p-info-wrapper .price-standard {color: var(--ji-discount);line-height: 1.7;}

.p-info-wrapper .detail-parameters tr {display: table-row;}
.p-info-wrapper .detail-parameters th {display: table-cell;min-width: 150px;padding-right: 15px;}
.p-info-wrapper .detail-parameters td {display: table-cell;}
.p-info-wrapper .detail-parameters :is(.variant-list,.surcharge-list) td {padding-block: 6px;}

.p-info-wrapper .detail-parameters select {width: 300px;height: 38px;max-width: 100%;}
.buy-box .bottom {padding: 10px 16px;min-height: 76px;}

.buy-box:has([data-chatgo-hide-price-hidden="yes"]) .top {display: none;}
.price-final-holder[data-chatgo-hide-price-hidden="yes"] {font-size: 20px;}

.p-detail.ji-disable-add-to-cart .add-to-cart {display: none;}

@media (min-width: 1200px) {
  .buy-box:has([data-chatgo-hide-price-hidden="yes"]) .add-to-cart button {margin-left: auto;height: 45px;}
}

@media (max-width: 1439px) {
  .price-final-holder[data-chatgo-hide-price-hidden="yes"] {font-size: 18px;}
}

@media (max-width: 767px) {
  .p-info-wrapper .detail-parameters th {min-width: 140px;}
}

@media (max-width: 479px) {
  .p-info-wrapper .detail-parameters th {display: block;}
  .p-info-wrapper .detail-parameters td {display: block;}
}

.social-buttons-wrapper {display: flex;flex-flow: row wrap;row-gap: 4px;}
.social-buttons-wrapper .znacka {display: none;}
.search-znacka a {text-decoration: underline;}
.search-znacka a:hover {text-decoration: none;}

#relatedFiles {display: flex;flex-flow: row wrap;row-gap: 10px;column-gap: 15px;margin-top: 32px;}
#relatedFiles li {display: inline-flex;}
#relatedFiles .shp-tab {display: none;}
#relatedFiles li a {display: inline-flex;flex-flow: row;align-items: center;}
#relatedFiles li a[href$=".pdf"] {--ji-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='800' height='800' viewBox='0 0 512 512'%3E%3Cpath d='M128 0c-17.6 0-32 14.4-32 32v448c0 17.6 14.4 32 32 32h320c17.6 0 32-14.4 32-32V128L352 0H128z' style='fill:%23e2e5e7'/%3E%3Cpath d='M384 128h96L352 0v96c0 17.6 14.4 32 32 32z' style='fill:%23b0b7bd'/%3E%3Cpath d='m480 224-96-96h96z' style='fill:%23cad1d8'/%3E%3Cpath d='M416 416c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V256c0-8.8 7.2-16 16-16h352c8.8 0 16 7.2 16 16v160z' style='fill:%23f15642'/%3E%3Cpath d='M101.744 303.152c0-4.224 3.328-8.832 8.688-8.832h29.552c16.64 0 31.616 11.136 31.616 32.48 0 20.224-14.976 31.488-31.616 31.488h-21.36v16.896c0 5.632-3.584 8.816-8.192 8.816-4.224 0-8.688-3.184-8.688-8.816v-72.032zm16.88 7.28v31.872h21.36c8.576 0 15.36-7.568 15.36-15.504 0-8.944-6.784-16.368-15.36-16.368h-21.36zM196.656 384c-4.224 0-8.832-2.304-8.832-7.92v-72.672c0-4.592 4.608-7.936 8.832-7.936h29.296c58.464 0 57.184 88.528 1.152 88.528h-30.448zm8.064-72.912V368.4h21.232c34.544 0 36.08-57.312 0-57.312H204.72zM303.872 312.112v20.336h32.624c4.608 0 9.216 4.608 9.216 9.072 0 4.224-4.608 7.68-9.216 7.68h-32.624v26.864c0 4.48-3.184 7.92-7.664 7.92-5.632 0-9.072-3.44-9.072-7.92v-72.672c0-4.592 3.456-7.936 9.072-7.936h44.912c5.632 0 8.96 3.344 8.96 7.936 0 4.096-3.328 8.704-8.96 8.704h-37.248v.016z' style='fill:%23fff'/%3E%3Cpath d='M400 432H96v16h304c8.8 0 16-7.2 16-16v-16c0 8.8-7.2 16-16 16z' style='fill:%23cad1d8'/%3E%3C/svg%3E");}
#relatedFiles li a::before {content: "";display: inline-block;width: 20px;height: 20px;background: var(--ji-icon) no-repeat center / contain;margin-right: 5px;}

@media (max-width: 767px) {
  .social-buttons-wrapper {flex-flow: column;row-gap: 16px;margin-top: 0;padding-top: 0;}
  .social-buttons-wrapper .link-icons {}
  /*.social-buttons {display: none !important;}*/
  .search-znacka {flex: 0 0 100%;order: 1;text-align: center;}
  #relatedFiles {align-items: center;flex-flow: column;row-gap: 0px;margin-top: 8px;}

  .buy-box:has([data-chatgo-hide-price-hidden="yes"]) .price-final {text-align: center;}
  .p-info-wrapper .detail-parameters .variant-list td {margin-bottom: 10px;}

  .tab-content > * .shp-tab a {padding: 11px 10px !important;}

  .products-related-header, #productsAlternative::before {margin-bottom: 16px;}
  #productsRelated, #productsAlternative {margin-top: 25px;}
}
  #productDiscussion {display: none!important}

@media (min-width: 1200px) {
  .basic-description {border: 1px solid var(--ji-shellstone);padding: 30px;}
  .extended-description {background-color: #fcfbf8;padding: 30px;}
  .basic-description {margin-right: 30px;width: calc(100% - 480px);}
}

.shp-tabs-holder ul.shp-tabs li:has([href="#productDiscussion"]) {display: none;}

/* Ordering Process */
.cart-header {border: 0;background-color: transparent;}

@media (max-width: 767px) {
  ol.cart-header {background-color: transparent;}
}

/* Static Pages */

table.ji-service {display: flex;flex-flow: row wrap;margin-bottom: 32px;column-gap: 24px;align-items: center;}
table.ji-service>tbody {display: contents;}
table.ji-service>tbody>tr {display: contents;}
table.ji-service>tbody>tr>td:nth-child(1) {flex: 1;}
table.ji-service>tbody>tr>td:nth-child(2) {flex: 2;}
table.ji-service td>:first-child {margin-top: 0;}
table.ji-service td>:last-child {margin-bottom: 0;}
table.ji-service .ji-service__subtitle {margin-top: -12px;margin-bottom: 16px;font-weight: 500;}

@media (max-width: 479px) {
  table.ji-service {flex-flow: column;align-items: center;row-gap: 16px;}
  table.ji-service>tbody>tr>td:nth-child(1) {order: 2;}
  table.ji-service>tbody>tr>td:nth-child(1) img {max-height: 200px;}
}

table.ji-row {display: flex;flex-flow: row wrap;margin-bottom: 32px;column-gap: 24px;align-items: center;}
table.ji-row.--align-start {align-items: start;}
table.ji-row>tbody {display: contents;}
table.ji-row>tbody>tr {display: contents;}
table.ji-row>tbody>tr>td {flex: var(--ji-flex, 1);}
table.ji-row td>:first-child {margin-top: 0;}
table.ji-row td>:last-child {margin-bottom: 0;}

@media (max-width: 767px) {
  table.ji-row {flex-flow: column;align-items: center;row-gap: 16px;}
  table.ji-row>tbody>tr>td.--mobile-end {order: 2;}
}
